Issue recurring - task #11

Add editing support
2018-11-07 17:03 - cryptogopher

Status:
Priority:
Assignee:
Category:
Target version:

Redmine version:

closed
bug
cryptogopher

unspecified
3.4.x

Description

Associated revisions

Revision a20b6d43 - 2022-11-18 18:54 - cryptogopher

Add random update test

Closes #11

History

#1 - 2020-01-21 02:11 - cryptogopher

- Priority changed from support to bug

- Target version set to unspecified

#2 - 2022-11-18 19:08 - cryptogopher

- Status changed from new to closed

Applied in changeset issue-recurring-github|a20b6d43dc9c065abbc2f41938c768ee4e02d4al.
